/* Autor: Hugo Santos (www.) */

/* Pestaña Compañia */

#wrapper {
	width: 960px;
	height: auto;
	margin: 0 auto;
}

#sub-wrapper {
	float: left;
	width: 960px;
	height: auto;
	background-color: #121212;
	box-shadow: 0 0 20px 1px #000000;
		-webkit-box-shadow: 0 0 20px 1px #000000;
		-moz-box-shadow: 0 0 20px 1px #000000;	
}

/* Cabecera */

#cabecera2
{
	float: left;
	width: 960px;
	height: 160px;
	background-image: url(../images/menu/menu4.jpg);
}

.dist {
	margin-left: 20px;
}

.dist2 {
	margin-left: 170px;
}

/* Cuerpo */

#info {
	float: left;
	width: 700px;
	height: auto;
	padding: 20px;
	color: #ffffff;
	margin: 20px 20px;
	font-size: 14px;
	border: 8px ridge #ffffff;
}

#info p {
	text-align: justify;
}

#nav {
	float: left;
	width: 150px;
	height: auto;
	margin-top: 20px;
}

#nav a {
	color: #ffffff;
	text-decoration: none;
}

#nav a:hover {
	text-decoration: underline;
}
